@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --spacing: 4px;
}

html {
  padding: 0 !important;
  overflow: hidden;
}

#tw-app p {
  font-size: 16px;
  font-weight: 300;
}

#tw-app h1,
#tw-app h2,
#tw-app h3,
#tw-app h4,
#tw-app h5,
#tw-app p {
  margin: 0;
}

#tw-app a {
  color: unset;
}

#tw-app ul li {
  font-size: 16px;
}

#tw-app ul a {
  color: var(--color-brand-primary);
}

body {
  height: 100vh;
  overflow-y: scroll;
}

body * {
  font-family: "Poppins", sans-serif;
}
button[data-expert-id] {
  padding: 32px 40px !important;
}

.container {
  max-width: 100%;
}

.session-topics ul {
  list-style: none;
}

.session-topics ul li:before {
  content: '';
  width: 16px;
  height: 16px;
  display: block;
  background-image: url(/assets/img/bullet-check.svg);
  background-repeat: no-repeat;
  background-size: contain;
  min-width: 16px;
  margin-top: 5px;
}

.session-topics ul li {
  display: flex;
  flex-direction: row;
  gap: 8px;
  margin-bottom: 16px !important;
}
.addeventatc {
  z-index: 10 !important;
}
.live-session-details .addeventatc {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  padding: 16px 18px !important;
  background: transparent;
  background-image: linear-gradient(90deg, var(--color-brand-primary) 0%, var(--color-brand-secondary) 111.81%) !important;
  border: none !important;
  color: var(--color-brand-white) !important;
  box-shadow: none !important;
  border-radius: 5px !important;
}
.live-session-details .addeventatc:hover {
  font-size: 14px;
  background-image: none !important;
  background-color: var(--color-brand-black);
}
.live-session-details .addeventatc.w-full {
  width: 100% !important;
}
.live-session-details .addeventatc .addeventatc_icon {
  display: none;
}
.live-session-details .addeventatc_dropdown span {
  padding: 14px 10px 14px 55px !important;
  margin: -2px 0px !important;
  font-family: "Poppins", sans-serif;
}

.result-list .addeventatc {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  padding: 12px 18px !important;
  background: transparent;
  border: 1px solid var(--color-brand-white) !important;
  color: var(--color-brand-white) !important;
  box-shadow: none !important;
  border-radius: 5px !important;
}
.result-list .addeventatc:hover {
  font-size: 14px;
  background-image: none !important;
  color: var(--color-brand-primary) !important;
  border-color: var(--color-brand-primary) !important;
}
.result-list .addeventatc.w-full {
  width: 100% !important;
}
.result-list .addeventatc .addeventatc_icon {
  display: none;
}
.result-list .addeventatc_dropdown span {
  padding: 14px 10px 14px 55px !important;
  margin: -2px 0px !important;
  font-family: "Poppins", sans-serif;
}
